﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HSVSprite", "HSVSprite.vcproj", "{77173D24-4CBD-4925-9307-D75442CAD4AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{77173D24-4CBD-4925-9307-D75442CAD4AD}.Debug|Win32.ActiveCfg = Debug|Win32
		{77173D24-4CBD-4925-9307-D75442CAD4AD}.Debug|Win32.Build.0 = Debug|Win32
		{77173D24-4CBD-4925-9307-D75442CAD4AD}.Release|Win32.ActiveCfg = Release|Win32
		{77173D24-4CBD-4925-9307-D75442CAD4AD}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
